<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\DB ;

class DeletePropertyPlaceUniqiueFields extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {

        DB::statement('SET FOREIGN_KEY_CHECKS=0;');

        DB::statement("ALTER TABLE `property_place`
DROP INDEX `unique_index`;") ;

        DB::statement('SET FOREIGN_KEY_CHECKS=1;');

    }


}
